caption: Show Full URLs
default: null
default_for_enterprise_users: false
desc: "This feature enables display of the full URL in the address bar.\n      If\
  \ this policy is set to True, then the full URL will be shown in the address bar,\
  \ including schemes and subdomains.\n      If this policy is set to False, then\
  \ the default URL display will apply.\n      If this policy is left unset, then\
  \ the default URL display will apply and the user will be able to toggle between\
  \ default and full URL display with a context menu option.\n      "
example_value: false
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Display the full URL
  value: true
- caption: Display the default URL
  value: false
- caption: Display the default URL, allow users to switch to the full URL
  value: null
owners:
- jdeblasio@google.com
- meacer@google.com
- cthomp@google.com
- carlosil@google.com
schema:
  type: boolean
supported_on:
- chrome_os:86-
- chrome.*:86-
tags: []
type: main
